body {
background: #D1DCB5 url(http://www.hippiechickbakery.com/images/hippiechick_bkg.png);
font-family: verdana, sans-serif;
}
#Table_01 {
background: #EDEBD7;
}
td.outercolumn {
background: #EDEBD7 url(http://www.hippiechickbakery.com/images/hippiechick1_05.png);
background-repeat: no-repeat;
vertical-align: top;
}
td.leftside {
background: #EDEBD7 url(http://www.hippiechickbakery.com/images/hippiechick1_04.png);
background-repeat: repeat-y;
}
td.maincolumn {
width: 522px;
vertical-align: top;
}
div.maintext {
margin: 10px;
font-size: 10pt;
}
td.rightcolumn {
width: 200px;
vertical-align: top;
}
div.righttext {
margin: 10px;
font-size: 8pt;
}
td.rightside {
background: #EDEBD7 url(http://www.hippiechickbakery.com/images/hippiechick1_06.png);
background-repeat: repeat-y;
}
div.footer {
margin-top: 10px;
font-size: 8pt;
text-align: center;
}
.lgfont {
color: #4D8144;
}

/* THUMB :  WIDTH, HEIGHT & FONT */
table.thumb td a, .table.thumb td a:link, .table.thumb td a:visited, .table.thumb td a:hover, .table.thumb td a:visited:hover {
	font-size: 8pt;
   display: block;
   padding-top: 5px;
   padding-left: 3px;
   padding-right: 3px;
   text-decoration: none;
   width: 158px;
   height: 190px;
}
/* THUMB : COLORS */
table.thumb td a:link, table.thumb td a:visited {
   background-color: #F5F4E9;
   border: 1px solid #BDBDBD;
	text-decoration: none;
}
/* THUMB : COLORS : HOVER */
table.thumb td a:hover {
   background-color: White;
   border: 1px solid #878787;
}
/* SUBFOLDER : WIDTH, HEIGHT & FONT  */
table.subfolder td a, .table.subfolder td a:link, .table.subfolder td a:visited, .table.subfolder td a:hover, .table.subfolder td a:visited:hover {
	font-size: 8pt;
	font-weight: bold;
   display: block;
   padding-top: 5px;
   padding-left: 3px;
   padding-right: 3px;
   text-decoration: none;
   width: 158px;
   height: 190px;
	color: #878787;
}
table.marknew td a {
	background-image: url(../images/new.gif);
   background-repeat: no-repeat;
	background-position: bottom right;
}
/* SUBFOLDER : COLORS */
table.subfolder td a:link, table.subfolder td a:visited {
   background-color: #F5F4E9;
   border-top: 1px solid #BDBDBD;
   border-left: 1px solid #BDBDBD;
   border-right: 1px solid #BDBDBD;
   border-bottom: 1px solid #878787;
	text-decoration: none;
}
/* SUBFOLDER : COLORS : HOVER */
table.subfolder td a:hover {
   background-color: White;
   border: 1px solid #878787;
}
/* ALL : MARGIN */
table.subfolder, table.thumb {
   border-collapse: collapse;
	text-align:center;
   margin: 10px;
}
/* ALL : THUMB BORDERS */
table.border td a .thumb, table.thumb td a .thumb{
   border: 1px solid #BDBDBD;
}
table.subfolder td a img, table.thumb td a img{
   border: 0;
}
/* TABLE ABOVE HEADLINE */
.table-top {
	font-size: 9pt;
	text-decoration: none;
   vertical-align: top;
	height: 20px;
	border: 0;
}

/* HEADLINE BAR */
.table-headline {
	text-decoration: none;
   vertical-align: top;
	text-align: right;
	height: 25px;
	background-color: #EDEBD7;
	border-top: 1px solid #BDBDBD;
	letter-spacing: 5px;
	padding-right: 5px;
}
.headline{
   font-size: 11pt;
	text-align: right;
	color: #878787;
}
/* FOLDER INTRO TEXT */
.introtext {
   margin: 6px 12px 6px 12px;
	text-align: left;
	color: #5F5F5F;
}

/* VIEWIMAGE IMAGE PROPERTIES */
.viewimage {
	border: 1px solid #BDBDBD;
	background-color: #F5F4E9;
}

/* ICONBAR IN HEADLINE */
.iconbar{
	text-align: left;
	padding-left: 5px;
}

/* IMAGE DESCRIPTION */
.description {
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	color: #5F5F5F;
	text-decoration: none;
}

/* COPYRIGHT NOTICE */
.copyright {
	font-size: 9pt;
	color: #BDBDBD;
   text-align: center;
}

/* EXIF TABLE */
.exif {
	font-size: 9pt;
	color: #878787;
	text-align: center;
	border: 0;
}

/* STRONG, USED IN EXIF TABLE */
strong {
	font-size: 8pt;
	color: #878787;
}

/* COMMENT TABLE */
.table-comments {
	font-size: 9pt;
	color: #878787;
	text-decoration: none;
	border: 0;
   text-align: left;
}

/* COMMENT DATE, USER ETC. */
.comment-aboveline {
	font-size: 9pt;
	text-align: left;
	color: #878787;
	text-decoration: none;
	font-style: italic;
	border: 0px;
	height: 30px;
	vertical-align: bottom;
}

/* THE COMMENT */
.comment-belowline {
	font-size: 9pt;
	text-align: left;
	color: #878787;
	text-decoration: none;
	font-style: italic;
	border-top: 1px solid #BDBDBD;
}

/* COMMENT INPUT FIELD */
.comment-textfield {
	background-color: White;
	border: 1px solid #BDBDBD;
	color: #878787;
}

/* COMMENT SUBMIT BUTTON */
.comment-button {
	font-size: 10pt;
	background-color: White;
	border: 1px solid #BDBDBD;
	color: #878787;
}

/* POWERED BY MG2 CREDITS (DO NOT REMOVE FROM SCRIPT!) */
.credits {
	font-size: 10pt;
	color: #878787;
   text-align: center;
}

/* BODY PROPERTIES */
.mg2body {
	font-family: "Century Gothic", "MS Sans Serif", "Arial";
   font-size: 9pt;
	color: #BDBDBD;
	background-color: #EDEBD7;
	margin: 0;
   padding: 0;
}

/* LINK PROPERTIES */
.mg2body a:link, .mg2body a:visited {
   color: #5F5F5F; text-decoration: none;
}
.mg2body a:hover, .mg2body a:visited:hover { 
   color: #5F5F5F; text-decoration: none;
}
